@charset "utf-8";



/* --------------無料会員登録で〇万円割引-------------- */

.bnr-price-subttl-new {
	padding: 2px 10px;
    margin: 0px auto 0px auto;
    max-width: 100%;
    font-weight: bold;
    font-size: 14px;
    background: #cc0066;
    color: #ffffff;
    text-align: center;
	border-radius: 5px;
}



@media screen and (max-width: 767px){
	.bnr-price-subttl-new {
		font-size: 12px;		
		max-width: 100%;
		margin: 10px auto 0px auto;		
	}
}



/* --------------通常価格-------------- */

.bnr-regular_plan{
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}


/* --------------会員価格-------------- */


/*　PCページのトップだけに入れる　*/
@media screen and (min-width:769px), print {
	
	
.pc_ichiran {
  display: flex;
}

.pc_ichiran a {
	height: 100%;
}
	
.list-plans .pc_ichiran h3{
	margin-top: 10px;
}	

.pc_ichiran .bnr-regular_plan{
	margin-top: 0px;
	}
.pc_ichiran .bnr-price-subttl-new {
    margin: 5px auto 0px auto;
	}	
.pc_ichiran .bnr-member_plan{
	font-size: 44px;
	line-height: 0.8em;
	margin-top: auto;
	padding-top: 10px;
	}
.pc_ichiran .bnr-member_plan img {
	margin-top: 3px!important;
	width: 20px;
	}
	
.pc_ichiran .bnr-member_plan img.price-normal {
	margin-top: 5px!important;
	width: 28px;
	}	
.pc_ichiran .price-tax {
    margin-top: 0px;
    color: #888;
	font-weight: normal;
	font-size: 14px;
	}
.box-3cols-fix.original_pc .bnr-price-subttl-new {
    width: 100%;
	}	
}



.bnr-member_plan{
	font-size: 30px;
    color: #b63965;
    font-weight: bold;
    margin-bottom: 0px;
	text-align: center;
}



.bnr-member_plan img{
	vertical-align: top;
    height: auto;
    margin-top: 12px;
    margin-right: 5px;
    margin-left: 5px;
	width: 13px;
}


@media screen and (max-width: 767px){
	.bnr-member_plan{
		font-size: 30px;
		line-height: 0.8em;
		margin-top: 10px;
	}	
	.bnr-regular_plan{
		margin-top: 0px;
	}	
	.bnr-member_plan img {
		width: 12px;
		height: auto;
		margin-top: 4px;
	}
	
	.bnr-member_plan img.price-normal {
		width: 20px;
		height: auto;
		margin-top: 5px;
	}	
	.list-plans h3 span.long_name {
        font-size: 6.5vw !important;
    }
	.list-plans h3 span.long_name2 {
        font-size: 5.5vw !important;
    }	
	.list-plans h3 span.short_name {
        font-size: 3vw !important;
    }
}	

span.bnr-regular_price{
	font-size: 16px;
}


/* オリジナルプラン */
@media screen and (min-width:769px), print {

	.box-3cols-fix.original_pc{
		display: flex;
		align-items: stretch;
	}
	
	.box-3cols-fix.original_pc .bnr-member_plan{
		display: flex;
		flex-direction: column;
		justify-content: center;
		width: 31%;
	}
	.box-3cols-fix.original_pc .bnr-regular_plan{
	} 
	.box-3cols-fix.original_pc .bnr-member_plan .member_price{
		font-size: 44px;
	}
	.box-3cols-fix.original_pc .bnr-member_plan{
		line-height: 1.5!important;
	}
	
	.box-3cols-fix.original_pc h3 {
		text-align: center!important;
		display: flex;
		align-items: center;
	}
	
	.bnr-member_plan{
		line-height: 1.0em;
		margin-top: 5px;
	}	
	.bnr-member_plan img {
		margin-top: 5px!important;
		width: 13px;
	}
	.box-3cols-fix.original_pc .price-tax{
		margin-top: -7px!important;
		margin-bottom: 7px;
	}
	
	.box-3cols-fix.original_pc .bnr-member_plan img {
		margin-top: 18px!important;
		width: 20px!important;
	}
	.box-3cols-fix.original_pc .box-3cols-in{
		width: 32%!important;
	}	
	.box-3cols-fix.original_pc img.list-img{
    	width: 80%;
	}
/*	.list-plans h3 span.long_name {
        font-size: 24px !important;
    }*/
	.list-plans h3 span.short_name {
        font-size: 16px !important;
    }	
}



/*   下矢印   */
.pc_top_triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 20px solid transparent;
	border-left: 20px solid transparent;
	border-top: 10px solid #b7b4b4;
	border-bottom: 0;
	text-align: center;
	margin: 0px auto 8px auto;
}


/*PC オリジナルプランのサイズ調整 */

.box-3cols-fix.original_pc .pc_top_triangle {
    margin: 0px auto;
}


/*機種430px以上 */
@media screen and (min-width: 414px) and (max-width: 767px) {
  .list-sp-text {
    margin-top: 8px;
  }
}



